@media (max-width: 1366px) {
	section.banner {
		padding: 0;
	}
	section.banner div h1 {
		font-size: 48px;
		line-height: 58px;
	}
	section.banner div {
		padding: 40px;
		margin: auto;
	}
	section.banner video {
		width: 150%;
	}
	header {
	    right: 0;
	    left: 0;
	    justify-content: center;
	    display: flex;
	}
	section.caar article div {
		flex-direction: column;
		gap: 20px;
	}
	footer .grid {
		grid-template-columns: 1fr;
	}
}


@media (max-width: 480px) {
	section.porque .grid:nth-child(2) {
		grid-template-columns: 1fr;
	}
	section.drones .modal ul {
		text-align: center;
	}
	section.drones .modal ul li {
		list-style-type: none;
		margin: 0;
	}
	section.drones article > div, section.drones .modal {
		grid-template-columns: minmax(0, 1fr);	
	}
	body {
		padding: 0;
	}
	section.banner {
		padding: 0;
		border-radius: 0;
	}
	section.sobre figure, section.banner > a {
		display: none;
	}
	section.drones article, section.cursos .grid, section.caar .grid:last-child, section.contato .grid:first-child, section.contato .grid:last-child,
	footer .grid, .creditos .grid, section.drones .grid:first-child, section.sobre .grid {
		grid-template-columns: 1fr;
	}
	section.sobre ul li {
		width: 100%;
	}
	section.banner video {
		width: auto;
		height: calc(100% - 1px);
	}
	section.banner .grid {
		grid-template-columns: 1fr;
		padding: 15px;
		gap: 15px;
	}
	section.banner div.blocos {
        position: relative;
        z-index: 1;
        padding: 25px;
	}
	section.banner div.blocos a img {
		max-width: 125px;
	}
	section.banner div.blocos h1 {
		font-size: 32px;
		line-height: 42px;
		text-align: center;
		margin-bottom: 15px;
	}
	section.banner div.blocos h1 span {
		color: var(--verdeE);
	}
	section.banner div.blocos p {
		text-align: center;
	}
	section.banner div.blocos a:last-child {
		justify-self: center;
	}
	header ul {
		transition: .3s;
        position: fixed;
        opacity: 1;
        top: 0;
        left: 0;
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
        align-items: center;
        justify-content: center;
        background: rgb(0 0 0 / 90%);
        z-index: 1;
        backdrop-filter: blur(3px);
        opacity: 0;        
        visibility: hidden;
	}
	header.abrir ul {
		opacity: 1;
		visibility: visible;
	}
	header ul li a {
		color: var(--verdeC);
	}
	h2, section.drones p, section.drones article h3, section.cursos p, section.caar article p, section.contato p, section.sobre p {
		text-align: center;
	}
	cite {
		justify-self: center;
	}
	section.caar h2 span {
		font-size: 40px;
	}
	section.caar article h3 {
		flex-direction: column;
		text-align: center;
		font-size: 24px;
	}
	section.caar figure div {
		position: unset;
	}
	section.contato form div {
		flex-direction: column;
	}
	section.sobre ul li p b {
		font-size: 24px;
	}
	section.contato .grid:first-child {
		gap: 20px;
	}
	section.contato button {
		width: 100%;
		display: block;
		font-size: 20px;
		padding: 15px;
	}
	section.contato ul li {
		flex-direction: column;
		text-align: center;
	}
	footer {
		text-align: center;
	}
	footer ul {
		align-items: center;
	}
	footer ul li {
		flex-direction: column;
	}
	.creditos p {
		text-align: center;
	}
	.creditos a {
	    justify-self: center;
	    flex-direction: column;
	    margin: 20px 0 30px;		
	}
	section.drones cite {
		color: var(--verdeE);
	    border-left: 4px solid var(--verdeE);		
	}
	section.drones article h3 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	header {
		right: 40px;
	}
	header nav {
		display: unset;
	}
	section.drones article a {
		padding: 15px;
		font-size: 20px;
		display: block;
		width: 100%;
		text-align: center;
	}
	section.caar .grid:nth-child(2) {
		grid-template-columns: 1fr;
	}
	section.caar article div {
		text-align: center;
		flex-direction: column;
		gap: 15px;
	}
	section.caar article div a {
		justify-content: center;
		width: 100%;
		font-size: 20px;
	}
	section.banner div.blocos h2 {
	    font-size: 28px;
	    line-height: 36px;
	    font-weight: 500;
	    text-align: center;
	    margin-top: 10px;
	}	
	section.banner div.blocos ul li {
		flex-direction: column;
		padding: 25px 15px;
	}
	section.banner div.blocos ul li p b {
		justify-self: center;
		margin-bottom: 10px;
		font-size: 22px;
	}
	section.banner div.blocos ul li p {
		line-height: 32px;
	}
	section.banner div.blocos span {
        font-size: 40px;
        line-height: 50px;
        margin-top: -7px;
        justify-content: center;
	}
	section.banner div.blocos:last-child p {
		font-size: 24px;
	}

	h2 {
		font-size: 28px;
		line-height: 42px;
	}
	h2 span {
		font-size: 22px;
		line-height: 32px;
		margin-top: 8px;
	}	
	section.porque article h3 {
		flex-direction: column;
		font-size: 22px;
	}
	section.porque article p {
		text-align: center;
	}
	section.conteudo article ul {
		grid-template-columns: 1fr;
	}
	section.conteudo article span {
		justify-self: center;
	}
	section.conteudo article h3 {
		text-align: center;
		font-size: 22px;
	}
	section.conteudo article h4 {
		margin-bottom: 15px;
	}
	section.conteudo article img {
		display: none;
	}
	section.instrutor .grid {
		grid-template-columns: 1fr;
	}
	section.instrutor figure img {
		width: 100%;
		max-width: unset;
	}
	section.instrutor .grid {
		grid-template-columns: 1fr;
		gap: 40px;
	}
	section.instrutor {
		text-align: center;
	}
	section.instrutor h2 {
		text-align: center;
	}
	section.instrutor h2 span {
		margin-top: 10px;
	}
	section.curso article h3 span {
		font-size: 22px;
	}
	section.curso article h3 {
		font-size: 90px;
		line-height: 46px;
	}
	section.curso article ul li {
		font-size: 18px;
	}
	section.curso article {
		padding: 30px;
		gap: 10px;
	}
	section.curso article strong  {
		font-size: 20px;
	}
	section.curso article > span {
		font-size: 40px;
		line-height: 70px;
	}
	section.curso article p {
		font-size: 22px;
		margin-bottom: 0;
	}
	section.conteudo, section.contato, footer {
		border-radius: 0;
	}
	section.contato form {
		padding: 25px;
	}
	section.contato form label {
		font-size: 18px;
	}
	section.duvidas article h3 {
		font-size: 20px;
	}
	section.duvidas article p {
		font-size: 18px;
	}
	footer a {
		padding: 15px;
	}
	.creditos {
		margin-top: 30px;
	}
}


@media (max-width: 360px) {


}